<?php

namespace App\Filament\Resources\DeliveryCalendarOverrides\Pages;

use App\Filament\Resources\DeliveryCalendarOverrides\DeliveryCalendarOverrideResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDeliveryCalendarOverrides extends ListRecords
{
    protected static string $resource = DeliveryCalendarOverrideResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
